﻿/* ------------------------------------------------------------------------------------------------------------- BUTTONS */
div .uibutton {      
    display: inline-block; 
    margin: 0;
    padding:0 1em 0;
    text-decoration: none; 
    text-align: center;
    text-transform:uppercase;
    font-size:18px;
    color:#fff;
    background-color:#1b2aa1;
    white-space: nowrap; 
    cursor: pointer;    
    zoom: 1;
    top: 0px;
    left: 0px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */    
    height:45px;
    line-height:45px;
    border-radius:5px;
    border:none;
    font-weight:500;
}
.uibutton:hover,
.uibutton:focus,
.uibutton:active {
    color:#fff;
    text-decoration:none;
    background-color:#2032be;
}
.uibutton:active {
    background-color:#111b67;
}



.uibutton.grey{ background-color:#455560;}
.uibutton.white{ background-color:#fff; border:1px solid #455560; color:#455560}

.uibutton img {
    margin-right:10px;
}



/* overrides extra padding on button elements in Firefox */
.uibutton::-moz-focus-inner {
    padding: 0;
    border: 0;
}


/* ............................................................................................................. Icons */

.uibutton.icon i {
    content: "";
    position: relative; 
    float:right;
    width: 21px; 
    height: 17px; 
    margin: 0 0 0 10px; 
}
.uibutton.icon span {
    float:left; 
}
.uibutton.email i {
    background: url(../images/ico-email.png) 0 0 no-repeat;
    top: 17px;
}








